<?php
$z[0]=Array("field","福山植物园,福山植物园介绍,宜兰",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","福山植物园位于宜兰县员山乡与台北县乌来乡的交界处，是台湾及亚洲最大的植物园区。福山植物园内分原生植物区，天然林展示区，水生植物区，哈盆自然保留区（仅供学术研究，不开放）及福山苗园，恰处于雪山支脉环抱而成的盆地中，地形主要分布在海拨600-1200公",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","福山植物园_宜兰县福山植物园旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　福山植物园位于宜兰县员山乡与台北县乌来乡的交界处，是台湾及亚洲最大的植物园区。\n</p><p>　　福山植物园内分原生植物区，天然林展示区，水生植物区，哈盆自然保留区（仅供学术研究，不开放）及福山苗园，恰处于雪山支脉环抱而成的盆地中，地形主要分布在海拨600-1200公尺之间，占地面积约1200公顷。\n</p><p>　　<br clear=all>",554,899);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4403U20440-19337.gif",901,987);
$z[7][4]['name']="litpic";

?>